@import url("section-1.css");
@import url("section-2.css");
@import url("section-3.css");
@import url("exterior.css");
@import url("interior.css");
@import url("accessories.css");
@import url("section-4.css");
@import url("servicing.css");
@import url("section-5.css");
@import url("section-6.css");
@import url("section-7.css");
@import url("section-8.css");
@import url("section-9.css");
@import url("step-menu.css");
@import url("overlay-popup.css");
@import url("status-tracking.css");
@import url("step-menu-mobile.css");
/* KEYFRAME */
@keyframes opacityRevert {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes opacity {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes bouncing {
  0% {
    transform: scale(1.1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1.1);
  }
}
/* UTIL */
.fill-parent {
  width: 100%;
  height: 100%;
}
.section {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
}
.about-us .img-bg {
  width: calc(100% + 5px);
  height: 100%;
  position: absolute;
  top: 0;
}
html {
  width: 100%;
  overflow-x: hidden;
  height: auto;
}
.about-us {
  width: 100%;
  overflow-x: hidden;
  height: 10000px;
}
.about-us .section .content {
  height: -webkit-fill-available;
}
/* HUMAN WALKING */
.why-carle .about-us .human-gif {
  position: fixed;
  bottom: -1%;
  width: 34%;
  z-index: 1;
  pointer-events:none;
}
.why-carle .about-us .human-gif.disabled {
  display: none;
}
.why-carle .about-us .intro-bg {
  width: 100%;
  position: fixed;
  top: 0;
  left: -5px;
  z-index: 2;
  pointer-events: none;
  animation-delay: 3s;
  animation-duration: 1.25s;
  animation-timing-function: linear;
  animation-name: opacity;
  animation-fill-mode: forwards;
}
.why-carle .about-us .intro-bg .first {
  position: absolute;
  top: 0;
  background: #000000;
  width: calc(100% + 5px);
  height: 100vh;
}
.why-carle .about-us .intro-bg .first .content {
  position: absolute;
  width: fit-content;
  top: 10%;
  left: 0;
  text-align: center;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}
.why-carle .about-us .intro-bg .first p:nth-child(1) {
  color: #ffffff;
  font-weight: 700;
  font-size: 23px;
}
.why-carle .about-us .intro-bg .first p:nth-child(2) {
  color:#EB9F36;
  font-weight: 700;
  font-size: 35px;
}
.why-carle .about-us .intro-bg .first p:nth-child(3) {
  color: #ffffff;
  font-weight: 700;
  font-size: 23px;
}
.why-carle .about-us .intro-bg .second {
  z-index: 1;
  position: absolute;
  top: 0;
  opacity: 0;
  animation-delay: 1.25s;
  animation-duration: 0.75s;
  animation-timing-function: linear;
  animation-name: opacityRevert;
  animation-fill-mode: forwards;
}
.why-carle .about-us .intro-bg img {
  width: calc(100% + 5px);
}
.why-carle .about-us .ic-scrolling {
  position: fixed;
  top: 40%;
  right: 0%;
  width: 7%;
  z-index: 1;
  pointer-events:none;
}
.why-carle .about-us .gradient {
  width: 10%;
  height: 100%;
  position: absolute;
}
.why-carle .about-us .gradient.one {
  right: -19%;
}
.why-carle .about-us .gradient.two {
  right: -119%;
}
.why-carle .about-us .human-gif img {
  width: 45%;
}
.why-carle .about-us .ic-scrolling img {
  width: 100%;
}
.why-carle .about-us .btn-readmore {
  bottom: 1%;
  border-radius: 0.5em;
  width: 12%;
  position: fixed;
  left: 42%;
  cursor: pointer;
  z-index: 2;
  animation: bouncing 1.25s linear infinite;
}
/* NOTIFY */
.notify {
  width: 100%;
  height: 100%;
}
/* SCROLLING */
.why-carle .about-us .scrolling {
  position: fixed;
  min-width: 100%;
  width: -webkit-fill-available;
}
/* CONTROL */
.why-carle .about-us .control {
  z-index: 2;
  position: fixed;
  opacity: 0;
  width: 100%;
  bottom: 37%;
  pointer-events: none;
  animation: opacityRevert 1s linear 1.95s forwards;
}
.why-carle .about-us .title {
    font-family: 'Avenir-Next-Bold';
}
.why-carle .about-us .control .next,
.why-carle .about-us .control .back {
  width: 13%;
  pointer-events: all;
  outline: none;
}
.why-carle .about-us .control .next {
  float: right;
}
.why-carle .about-us .btn-back {
  position: fixed;
  top: -7%;
  right: -5%;
  opacity: 0;
  z-index: 2;
  animation: opacityRevert 1s linear 3s forwards;
  cursor: pointer;
}
.why-carle .about-us .btn-back img {
  width: 66%;
}
@media (max-width: 1023px) {
  .why-carle .about-us .btn-readmore {
    width: 11%;
    bottom: -7%;
    border-radius: 0.5em;
    width: 18%;
    position: fixed;
    left: 40%;
    cursor: pointer;
    animation: bouncing 1.25s linear infinite
  }
  .why-carle .about-us .intro-bg .first p:nth-child(1) {
    font-size: 14px;
  }
  .why-carle .about-us .intro-bg .first p:nth-child(2) {
    font-size: 21px;
  }
  .why-carle .about-us .intro-bg .first p:nth-child(3) {
    font-size: 14px;
  }
  .why-carle .about-us .btn-back {
    position: fixed;
    top: -4%;
    right: -25%;
    opacity: 0;
    z-index: 2;
    animation: opacityRevert 1s linear 3s forwards;
    cursor: pointer;
  }
  .why-carle .about-us .btn-back img {
    width: 28%;
  }
}
@media (min-width: 1920px) {
  .why-carle .about-us .btn-back {
    top: -3%;
  }
}
